# GROUPE 4 : Utilisateurs mode Liste Blanche
%set global %%groupmode = '1'
%set global %%groupname = 'grouplisteblanche'
%set global %%contentfiltering = 'oui'
%set global %%bypass = '0'
%set global %%htmltemplate = 'template-liste_blanche.html'
%set global %%listsf = '4'
%set global %%add_list = '_liste_blanche'
%set global %%storyboard = "/etc/guardian/guardian" + %%str(%%nomzone) + "/blanket.story"
%include "/var/lib/creole/guardianf.conf"
